echo "Generating project file for translations..."

qmake -project -o translations.pro
echo "done"

# gawk -f trans.awk

# Compile the po and ts format translations into the qm files that lprof
# requires to actually load its translations.

echo "Compiling po and ts files..."
echo $1
lrelease translations.pro
mkdir data\translations
copy translations\*.qm data\translations\

rem clean up
erase translations\*.qm
erase translations.pro
echo "done"
